{
  "ExpandedNodes": [
    "",
    "\\OpenArchival.Blazor",
    "\\OpenArchival.Blazor.Blog",
    "\\OpenArchival.Blazor\\wwwroot",
    "\\OpenArchival.Blazor\\wwwroot\\js",
    "\\OpenArchival.DataAccess",
    "\\OpenArchival.DataAccess\\Migrations",
    "\\OpenArchival.DataAccess\\Models",
    "\\OpenArchival.DataAccess\\Models\\Blog",
    "\\OpenArchival.DataAccess\\Providers"
  ],
  "PreviewInSolutionExplorer": false
}